

@media only screen and (min-width: 2560px){
	#services-bg{
		display:none;
	}
	
}

@media only screen and (min-width: 1440px){
	#services-bg{
		left:35px;
	}
	img#shadow-left {
		position: absolute;
		left: 558px;
		z-index: 999;
	}
	img#shadow-right {
    	position: absolute;
    	right: 558px;
    	z-index: 999;	
	}
}

@media only screen and (max-width: 1200px) and (min-width: 1024px){
	
	.email i.fa-envelope-o{
		font-size:24px;
		margin-left:0px;
	}
	.follow ul{
		margin-left:20px;
	}
	.call ul{
    	margin: 35px 0px 0px 40px;
	}
	.left-info > i.fa-mobile{
		margin-top:50px;
	}
	.call ul li:nth-of-type(2){
		font-size:20px;
	}
	.call ul li:nth-of-type(3){
		font-size:20px;
	}
	.email i.fa-envelope-o{
		margin-top:35px;
	}
	.email span{
		margin-top:35px;
	}
	.about{
		background:none;
	}
	.our-services{
		background: url(../images/service-bg-main.jpg);
		background-position: top center;
		background-repeat:no-repeat;
		background-size:cover;
	}
	#services-bg{
		display:none;
	}
	#p-shadow{
		bottom:-15px;
	}
	#q-shadow {
    	bottom: -15px;
    	left: 0px;
	}
	.contact-form h2{
		font-size:26px;
	}
	.contact-form h4{
		font-size:20px;
	}
	
	
}



@media screen and (max-width: 1024px) and (min-width: 768px) { 
	.media-object{ 
		margin-top:0; 
	} 
	.about{
		background:none;
	}
	.our-services{
		background: url(../images/service-bg-main.jpg);
		background-position: top center;
		background-repeat:no-repeat;
		background-size:cover;
	}
	.left-info > i.fa-mobile{
		font-size:28px;
		margin-top: 50px;
	}
	.call ul {
    	margin: 20px 0px 0px 27px;
	}
	.call ul li:nth-of-type(1){
		font-size:12px;
	}
	.call ul li:nth-of-type(2){
		font-size:18px;
	}
	.call ul li:nth-of-type(3){
		font-size:18px;
	}
	.email i.fa-envelope-o{
		font-size:18px;
		margin-top:20px;
		margin-left:0px;
	}
	.email span{
		margin-top:20px;
		margin-left:10px;
		font-size:14px;
	}
	.follow ul{
		margin-left:17px;
	}
	.follow ul li{
		font-size:18px;
		padding-left:10px;
	}
	.follow ul li:nth-of-type(1){
		font-size:24px;
		margin-left:10px;
	}
	.navbar-nav > li > a{
		font-size:15px;
		padding:20px 12px;
	}
	#services-bg{
		display:none;
	}
	.home-contact{
		background:none;
	}
	img#con-shadow {
    	display: table;
    	margin: 0 auto;
	}
	.contact-form{
		margin-top:50px;
	}
	.f-col-1 img{
		float:left;
		top:20px;
	}
	img#shadow-right {
    	position: absolute;
    	right: 0px;
    	z-index: 999;
	}
	img#shadow-left {
    	position: absolute;
    	left: 0px;
    	z-index: 999;
	}
		
}

@media only screen and (max-width: 767px){
	.left-info > i.fa-mobile{
		display:none;
	}
	.left-info{
		float:none;
	}
	.call ul{
		display: table;
		margin: 0 auto;
		margin-top: 25px;
		text-align: center;
	}
	.call ul li:nth-of-type(2){
		font-size:20px;
	}
	.call ul li:nth-of-type(3){
		font-size:20px;
	}
	.right-info{
		width:100%;
		display:table;
		margin:0 auto;
	}
	.email {
		float: none;
		width: 100%;
		display: table;
		margin: 0 auto;
		text-align: center;
		padding: 0px;
	}
	.email i.fa-envelope-o {
		font-size: 18px;
		color: #cfa44d;
		margin-top: 10px;
		margin-left: 0px;
		float: none;
	}
	.email span {
		font: 17px 'robotoregular';
		color: #10365b;
		float: none;
		margin-left: 10px;
	}
	.follow {
    	display: table;
    	margin: 0 auto;
	}
	.follow ul {
		margin: 10px 0px;
	}
	.follow ul li{
		margin:0px;
	}
	.follow ul li:nth-of-type(1){
		display:none;
	}
	.logo-area img{
		display:table;
		margin:0 auto;
	}
	.about{
		background:none;
	}
	.navbar-toggle .icon-bar{
		width:30px;
		height:3px;
		background-color: #10365b;
	}
	.navbar-toggle{
		float:none;
		margin:8px 0px;
	}
	.navbar{
		width:100%;
	}
	.menu-col{
		padding:0px;
	}
	.navbar-nav > li > a{
		padding:12px 0px;
	}
	.our-services{
		background: url(../images/service-bg-main.jpg);
		background-position: top center;
		background-repeat:no-repeat;
		background-size:cover;
	}
	#services-bg{
		display:none;
	}
	.f-col-1 img {
		position: inherit;
		margin: 0;
		padding: 0px;  
	}
	.f-col-1, .f-col-2, .f-col-3{
		margin-bottom:20px;
	}
	.f-social ul{
		float:none;
	}
	.home-contact{
		background:none;
	}
	img#con-shadow {
    	display: table;
    	margin: 0 auto;
	}
	#q-shadow{
		display:none;
	}
	#p-shadow{
		display:none;
	}
	.quality{
		margin-bottom:20px;
	}
	.contact-form{
		margin-top:30px;
	}
	.author-row{
		padding-right:15px;
	}
	.author{
		border-right:none;
	}
	.date-row {
    	padding-left: 15px;
	}
	.trade-me{
		float:none;
	}
	.trade-me h4{
		display:table;
		margin:0 auto;
		margin-bottom:10px;
	}
}

@media only screen and (max-width: 640px){
	p#copy{
		float:none;
		display:table;
		margin:0 auto;
	}
	p#credit{
		float:none;
		display:table;
		margin:0 auto;
	}
}

@media only screen and (max-width: 480px){
	h2.about-heading{
		font-size:28px;
	}
	h2.about-heading span{
		font-size:25px;
	}
	h2.our-services-heading{
		font-size:28px;
	}
	h2.our-services-heading span{
		font-size:25px;
	}
	.contact-form h2{
		font-size:28px;
	}

}

@media only screen and (max-width: 375px){
	h2.about-heading{
		font-size:24px;
	}
	h2.about-heading span{
		font-size:21px;
	}
	h2.our-services-heading{
		font-size:24px;
	}
	h2.our-services-heading span{
		font-size:21px;
	}
	.contact-form h2{
		font-size:24px;
	}

}





